.warranty_box {
    margin: 10px 45px 20px 27px;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 2px 3px 5px rgba(0,0,0,.15);
}

.warranty_box div{
	margin-bottom: 10px;
}

.btn_search {
    background-color: #8272b1;
    font-size: 12px;
    padding: 5px 30px;
    text-decoration: none;
    color: #FFF;
    border-radius: 4px;
    border: 1px solid #8272b1;
    float: right;
    margin-top: -37px;
    margin-right: 50px;
}

.top_line{
	overflow: hidden;
	width: 659px;
	height: 28px;
	margin-left: 27px;
}

.warranty_box input[type="text"] {
    width: 300px;
    height: 25px;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 0 10px;
    margin-right: 10px;
}

.warranty_content{
    margin: 10px 0 40px 55px;
}

.warranty_content li{
    display: inline-block;
    line-height: 20px;
    padding: 5px 0;
    width: 620px;
    text-align: justify;
    overflow: hidden;
    vertical-align: middle;
}

.warranty_content .main_content{
    border-radius: 5px;
    width: 600px;
    padding: 10px;
}

.warranty_content li.border_set{
    width: 550px;
    margin: 0 30px;
}

.main_content li.a_right{
    text-align: right;
    width: 190px;
    font-weight: bold;
}

.main_content li.a_left{
    text-align: left;
    width: 380px;
    padding-left: 10px;
}

.main_content li.common{
    text-align: center;
    width: 10px;
    font-weight: bold;
}

.content_no_banner{
    margin-bottom: 20px;
}
